
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\cashfree_chile.log"
set Proceso="do gs_cashfree_sch"
set Param1="dir_export_carpeta=o-c" 
set Empresa="emp=2" 

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------"
CALL ECHOLOG %pathlog% "Ejecutando Cashfree"

call gestask_Ejecutar %Proceso% %pathlog% Chile

call gestask_configurar %pathlog% Argentina
CALL ECHOLOG %pathlog% "***********************************************************"

goto :eof
